.block-1_box{
    display: inline-block !important;
    margin: 20px 0 20px 0 !important;
    width: 100% !important;
    padding: 0 !important;
}
.block-1{
    width: 100% !important;
    margin: 0 auto !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: 400 !important;
    display: flex !important;
    flex-direction: column !important;
padding: 0 0 !important;
max-width: 560px !important;
}
.block-1_1, .block-1_2{
    padding: 0 !important;
    display: flex !important;
    flex-direction: column !important;
}
.block-1_1{
    justify-content: center !important;
    max-width: 100% !important;
margin-bottom: 15px !important;
}
.block-1_1 p{
    margin: 0 0 0 0 !important;
    font-weight: 700 !important;
    color: #5A9BD5 !important;
    text-align: center !important;
    line-height: 150% !important;
    text-indent: 0 !important;
    font-size: 36px !important;
}
.block-1_2-1 p{
    width: 100% !important;
    margin: 0 0 20px 0 !important;
    color: #8C95A4 !important;
    line-height: 140% !important;
    font-size: 20px !important;
    font-style: italic !important;
    text-align: center !important;
}
.block-1_2-2 div{
    float: left !important;
    width: 33% !important;
    padding: 17px 0 !important;
}
.block-1_2-2 div p{
    width: 100% !important;
    margin: 0 0 0 0 !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-start !important;
    align-items: center !important;
}
.block-1_2-2 div p img{
    width: 36px !important;
    margin-right: 10px !important;
}
.block-1_2-2 div p a{
    color: #0563C1 !important;
    cursor: pointer !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    text-indent: initial !important;
}
.block-1_2-2 div:last-child{
    width: 100% !important;
}
.block-1_2-2 div:last-child p{
    justify-content: center !important;
}
.block-1_1 p:first-letter,
.block-1_2-2 div p a:first-letter,
.block-1_2-1 p:first-letter{
   font-size: inherit !important;
}




@media (max-width: 767px) {
.block-1_2-2 div p a {
    font-size: 16px !important;
}
}

@media (max-width: 575px) {
.block-1_1 p {
    font-size: 29px !important;
}
.block-1_2-1 p {
    font-size: 18px !important;
}
.block-1_2-2 div {
    width: 50% !important;
}
}